[aliases]
n0=/mode_all {
n1=  var %x 1 
n2=  while %x <= $nick($chan,0) { 
n3=    if ($nick($chan,%x) == $me) { goto salta }
n4=    mode $chan $1 $nick $nick($chan,%x)
n5=    :salta
n6=    inc %x
n7=  }
n8=}
n9=/mode_alltool {
n10=  var %x 1 
n11=  while %x <= $nick($active,0) { 
n12=    if ($nick($active,%x) == $me) { goto salta }
n13=    mode $active $1 $nick $nick($active,%x)
n14=    :salta
n15=    inc %x
n16=  }
n17=}
n18=/kickall {
n19=  var %x 1 
n20=  while %x <= $nick($chan,0) {
n21=    if ($nick($chan,%x) == $me) { goto salta }
n22=    kick $chan $nick($chan,%x) Mass Kick!
n23=    :salta
n24=    inc %x 
n25=  }
n26=} 
n27=/akickall {
n28=  var %x 1 
n29=  while %x <= $nick($chan,0) {
n30=    if ($nick($chan,%x) == $me) { goto salta }
n31=    msg chanserv akick $chan add $nick($chan,%x) Mass AKick!
n32=    :salta
n33=    inc %x 
n34=  }
n35=}
n36=/banall {
n37=  var %x 1 
n38=  while %x <= $nick($chan,0) {
n39=    if ($nick($chan,%x) == $me) { goto salta } 
n40=    ban $nick $nick($chan,%x) banall
n41=    :salta
n42=    inc %x 
n43=  }
n44=}
n45=/mode_all2 {
n46=  var %x 1 
n47=  while %x <= $nick($chan,0) { 
n48=    mode $chan $1 $nick $nick($chan,%x)
n49=    :salta
n50=    inc %x
n51=  }
n52=}
n53=/kickall2 {
n54=  var %x 1 
n55=  while %x <= $nick($chan,0) {
n56=    kick $chan $nick($chan,%x) Mass Kick!
n57=    :salta
n58=    inc %x 
n59=  }
n60=} 
n61=/akickall2 {
n62=  var %x 1 
n63=  while %x <= $nick($chan,0) {
n64=    msg chanserv akick $chan add $nick($chan,%x) Mass AKick!
n65=    :salta
n66=    inc %x 
n67=  }
n68=}
n69=/banall2 {
n70=  var %x 1 
n71=  while %x <= $nick($chan,0) {
n72=    ban $nick $nick($chan,%x) banall
n73=    :salta
n74=    inc %x 
n75=  }
n76=}
n77=/kickallbot {
n78=  var %x 1 
n79=  while %x <= $nick($chan,0) {
n80=    if ($nick($chan,%x) == $me) { goto salta }
n81=    cs kick $chan $nick($chan,%x) Mass Kick!
n82=    :salta
n83=    inc %x 
n84=  }
n85=}
n86=/banallbot {
n87=  var %x 1 
n88=  while %x <= $nick($chan,0) {
n89=    if ($nick($chan,%x) == $me) { goto salta } 
n90=    cs ban $chan $nick($chan,%x) banall
n91=    :salta
n92=    inc %x 
n93=  }
n94=}
n95=/banallbott {
n96=  var %x 1 
n97=  while %x <= $nick($active,0) {
n98=    if ($nick($active,%x) == $me) { goto salta } 
n99=    cs ban $chan $nick($active,%x) banall
n100=    :salta
n101=    inc %x 
n102=  }
n103=}
n104=/kickallbot2 {
n105=  var %x 1 
n106=  while %x <= $nick($chan,0) {
n107=    cs kick $chan $nick($chan,%x) Mass Kick!
n108=    :salta
n109=    inc %x 
n110=  }
n111=}
n112=/banallbot2 {
n113=  var %x 1 
n114=  while %x <= $nick($chan,0) {
n115=    cs ban $chan $nick($nick,%x) banall
n116=    :salta
n117=    inc %x 
n118=  }
n119=}
n120=/mode_allbot {
n121=  var %x 1 
n122=  while %x <= $nick($chan,0) { 
n123=    if ($nick($chan,%x) == $me) { goto salta }
n124=    cs mode $chan $1 $nick $nick($chan,%x)
n125=    :salta
n126=    inc %x
n127=  }
n128=}
n129=/mode_allbot2 {
n130=  var %x 1 
n131=  while %x <= $nick($chan,0) { 
n132=    cs mode $chan $1 $nick $nick($chan,%x)
n133=    :salta
n134=    inc %x
n135=  }
n136=}
n137=/kick_op {
n138=  %mass2 = ""
n139=  %mass = 0
n140=  :incl
n141=  if %mass < $opnick(#,0) {
n142=    inc %mass 1
n143=    if ($opnick(#,%mass) != $me) && ($opnick(#,%mass) !isprotect) { kick # $opnick(#,%mass) Mass Kick Op! | goto incl }
n144=  }
n145=}
n146=/kick_non_op {
n147=  %mass2 = ""
n148=  %mass = 0
n149=  :incl
n150=  if %mass < $nopnick(#,0) {
n151=    inc %mass 1
n152=    if ($nopnick(#,%mass) != $me) && ($nopnick(#,%mass) !isprotect) { kick # $nopnick(#,%mass) Mass Kick Non-Op! | goto incl }
n153=  }
n154=}
n155=/kick_opbot {
n156=  %mass2 = ""
n157=  %mass = 0
n158=  :incl
n159=  if %mass < $opnick(#,0) {
n160=    inc %mass 1
n161=    if ($opnick(#,%mass) != $me) && ($opnick(#,%mass) !isprotect) { cs kick # $opnick(#,%mass) Mass Kick Op! | goto incl }
n162=  }
n163=}
n164=/kick_non_opbot {
n165=  %mass2 = ""
n166=  %mass = 0
n167=  :incl
n168=  if %mass < $nopnick(#,0) {
n169=    inc %mass 1
n170=    if ($nopnick(#,%mass) != $me) && ($nopnick(#,%mass) !isprotect) { cs kick # $nopnick(#,%mass) Mass Kick Non-Op! | goto incl }
n171=  }
n172=}
n173=/kick_op2 {
n174=  %mass2 = ""
n175=  %mass = 0
n176=  :incl
n177=  if %mass < $opnick(#,0) {
n178=    inc %mass 1
n179=    if ($opnick(#,%mass) !isprotect) { kick # $opnick(#,%mass) Mass Kick Op! | goto incl }
n180=  }
n181=}
n182=/kick_non_op2 {
n183=  %mass2 = ""
n184=  %mass = 0
n185=  :incl
n186=  if %mass < $nopnick(#,0) {
n187=    inc %mass 1
n188=    if ($nopnick(#,%mass) !isprotect) { kick # $nopnick(#,%mass) Mass Kick Non-Op! | goto incl }
n189=  }
n190=}
n191=/kick_opbot2 {
n192=  %mass2 = ""
n193=  %mass = 0
n194=  :incl
n195=  if %mass < $opnick(#,0) {
n196=    inc %mass 1
n197=    if ($opnick(#,%mass) !isprotect) { cs kick # $opnick(#,%mass) Mass Kick Op! | goto incl }
n198=  }
n199=}
n200=/kick_non_opbot2 {
n201=  %mass2 = ""
n202=  %mass = 0
n203=  :incl
n204=  if %mass < $nopnick(#,0) {
n205=    inc %mass 1
n206=    if ($nopnick(#,%mass) !isprotect) { cs kick # $nopnick(#,%mass) Mass Kick non Op! | goto incl }
n207=  }
n208=}
n209=/kick_v {
n210=  %mass2 = ""
n211=  %mass = 0
n212=  :incl
n213=  if %mass < $vnick(#,0) {
n214=    inc %mass 1
n215=    if ($vnick(#,%mass) != $me) && ($vnick(#,%mass) !isprotect) { kick # $vnick(#,%mass) Mass Kick Voice! | goto incl }
n216=  }
n217=}
n218=/kick_non_v {
n219=  %mass2 = ""
n220=  %mass = 0
n221=  :incl
n222=  if %mass < $nvnick(#,0) {
n223=    inc %mass 1
n224=    if ($nvnick(#,%mass) != $me) && ($nvnick(#,%mass) !isprotect) { kick # $nvnick(#,%mass) Mass Kick Non-Voice! | goto incl }
n225=  } 
n226=}
n227=/kick_vbot {
n228=  %mass2 = ""
n229=  %mass = 0
n230=  :incl
n231=  if %mass < $vnick(#,0) {
n232=    inc %mass 1
n233=    if ($vnick(#,%mass) != $me) && ($vnick(#,%mass) !isprotect) { cs kick # $vnick(#,%mass) Mass Kick Voice! | goto incl }
n234=  }
n235=}
n236=/kick_non_vbot {
n237=  %mass2 = ""
n238=  %mass = 0
n239=  :incl
n240=  if %mass < $nvnick(#,0) {
n241=    inc %mass 1
n242=    if ($nvnick(#,%mass) != $me) && ($nvnick(#,%mass) !isprotect) { cs kick # $nvnick(#,%mass) Mass Kick Non-Voice! | goto incl }
n243=  }
n244=}
n245=/kick_v2 {
n246=  %mass2 = ""
n247=  %mass = 0
n248=  :incl
n249=  if %mass < $vnick(#,0) {
n250=    inc %mass 1
n251=    if ($vnick(#,%mass) !isprotect) { kick # $vnick(#,%mass) Mass Kick Voice! | goto incl }
n252=  }
n253=}
n254=/kick_non_v2 {
n255=  %mass2 = ""
n256=  %mass = 0
n257=  :incl
n258=  if %mass < $nvnick(#,0) {
n259=    inc %mass 1
n260=    if ($nvnick(#,%mass) !isprotect) { kick # $nvnick(#,%mass) Mass Kick Non-Voice! | goto incl }
n261=  }
n262=}
n263=/kick_vbot2 {
n264=  %mass2 = ""
n265=  %mass = 0
n266=  :incl
n267=  if %mass < $vnick(#,0) {
n268=    inc %mass 1
n269=    if ($vnick(#,%mass) !isprotect) { cs kick # $vnick(#,%mass) Mass Kick Voice! | goto incl }
n270=  }
n271=}
n272=/kick_non_vbot2 {
n273=  %mass2 = ""
n274=  %mass = 0
n275=  :incl
n276=  if %mass < $nvnick(#,0) {
n277=    inc %mass 1
n278=    if ($nvnick(#,%mass) !isprotect) { cs kick # $nvnick(#,%mass) Mass Kick non Voice! | goto incl }
n279=  }
n280=}
n281=/kick_h {
n282=  %mass2 = ""
n283=  %mass = 0
n284=  :incl
n285=  if %mass < $hnick(#,0) {
n286=    inc %mass 1
n287=    if ($hnick(#,%mass) != $me) && ($hnick(#,%mass) !isprotect) { kick # $hnick(#,%mass) Mass Kick HalfOp! | goto incl }
n288=  }
n289=}
n290=/kick_non_h {
n291=  %mass2 = ""
n292=  %mass = 0
n293=  :incl
n294=  if %mass < $nhnick(#,0) {
n295=    inc %mass 1
n296=    if ($nhnick(#,%mass) != $me) && ($nhnick(#,%mass) !isprotect) { kick # $nhnick(#,%mass) Mass Kick Non-HalfOp! | goto incl }
n297=  }
n298=}
n299=/kick_hbot {
n300=  %mass2 = ""
n301=  %mass = 0
n302=  :incl
n303=  if %mass < $hnick(#,0) {
n304=    inc %mass 1
n305=    if ($hnick(#,%mass) != $me) && ($hnick(#,%mass) !isprotect) { cs kick # $hnick(#,%mass) Mass Kick HalfOp! | goto incl }
n306=  }
n307=}
n308=/kick_non_hbot {
n309=  %mass2 = ""
n310=  %mass = 0
n311=  :incl
n312=  if %mass < $nhnick(#,0) {
n313=    inc %mass 1
n314=    if ($nhnick(#,%mass) != $me) && ($nhnick(#,%mass) !isprotect) { cs kick # $nhnick(#,%mass) Mass Kick Non-HalfOp! | goto incl }
n315=  }
n316=}
n317=/kick_h2 {
n318=  %mass2 = ""
n319=  %mass = 0
n320=  :incl
n321=  if %mass < $hnick(#,0) {
n322=    inc %mass 1
n323=    if ($hnick(#,%mass) !isprotect) { kick # $hnick(#,%mass) Mass Kick HalfOp! | goto incl }
n324=  }
n325=}
n326=/kick_non_h2 {
n327=  %mass2 = ""
n328=  %mass = 0
n329=  :incl
n330=  if %mass < $nhnick(#,0) {
n331=    inc %mass 1
n332=    if ($nhnick(#,%mass) !isprotect) { kick # $nhnick(#,%mass) Mass Kick Non-HalfOp! | goto incl }
n333=  }
n334=}
n335=/kick_hbot2 {
n336=  %mass2 = ""
n337=  %mass = 0
n338=  :incl
n339=  if %mass < $hnick(#,0) {
n340=    inc %mass 1
n341=    if ($hnick(#,%mass) !isprotect) { cs kick # $hnick(#,%mass) Mass HalfOp! | goto incl }
n342=  }
n343=}
n344=/kick_non_hbot2 {
n345=  %mass2 = ""
n346=  %mass = 0
n347=  :incl
n348=  if %mass < $nvnick(#,0) {
n349=    inc %mass 1
n350=    if ($nhnick(#,%mass) !isprotect) { cs kick # $nhnick(#,%mass) Mass Kick non HalfOp! | goto incl }
n351=  }
n352=}
n353=/ban_h {
n354=  %mass2 = ""
n355=  %mass = 0
n356=  :incl
n357=  if %mass < $hnick(#,0) {
n358=    inc %mass 1
n359=    if ($hnick(#,%mass) != $me) && ($hnick(#,%mass) !isprotect) { ban # $hnick(#,%mass) Mass Ban HalfOp! | goto incl }
n360=  }
n361=}
n362=/ban_non_h {
n363=  %mass2 = ""
n364=  %mass = 0
n365=  :incl
n366=  if %mass < $nhpnick(#,0) {
n367=    inc %mass 1
n368=    if ($nhnick(#,%mass) != $me) && ($nhnick(#,%mass) !isprotect) { ban # $nhnick(#,%mass) Mass Ban Non-HalfOp! | goto incl }
n369=  }
n370=}
n371=/ban_hbot {
n372=  %mass2 = ""
n373=  %mass = 0
n374=  :incl
n375=  if %mass < $hnick(#,0) {
n376=    inc %mass 1
n377=    if ($hnick(#,%mass) != $me) && ($hnick(#,%mass) !isprotect) { cs ban # $hnick(#,%mass) Mass Ban HalfOp! | goto incl }
n378=  }
n379=}
n380=/Ban_non_hbot {
n381=  %mass2 = ""
n382=  %mass = 0
n383=  :incl
n384=  if %mass < $nhnick(#,0) {
n385=    inc %mass 1
n386=    if ($nhnick(#,%mass) != $me) && ($nhnick(#,%mass) !isprotect) { cs Ban # $nhnick(#,%mass) Mass Ban Non-HalfOp! | goto incl }
n387=  }
n388=}
n389=/Ban_h2 {
n390=  %mass2 = ""
n391=  %mass = 0
n392=  :incl
n393=  if %mass < $hnick(#,0) {
n394=    inc %mass 1
n395=    if ($hnick(#,%mass) !isprotect) { Ban # $hnick(#,%mass) Mass Ban HalfOp! | goto incl }
n396=  }
n397=}
n398=/Ban_non_h2 {
n399=  %mass2 = ""
n400=  %mass = 0
n401=  :incl
n402=  if %mass < $nhnick(#,0) {
n403=    inc %mass 1
n404=    if ($nhnick(#,%mass) !isprotect) { Ban # $nhnick(#,%mass) Mass Ban Non-HalfOp! | goto incl }
n405=  }
n406=}
n407=/Ban_hbot2 {
n408=  %mass2 = ""
n409=  %mass = 0
n410=  :incl
n411=  if %mass < $hnick(#,0) {
n412=    inc %mass 1
n413=    if ($hnick(#,%mass) !isprotect) { cs Ban # $hnick(#,%mass) Mass HalfOp! | goto incl }
n414=  }
n415=}
n416=/Ban_non_hbot2 {
n417=  %mass2 = ""
n418=  %mass = 0
n419=  :incl
n420=  if %mass < $nvnick(#,0) {
n421=    inc %mass 1
n422=    if ($nhnick(#,%mass) !isprotect) { cs ban # $nhnick(#,%mass) Mass Kick non HalfOp! | goto incl }
n423=  }
n424=}
n425=/ban_v {
n426=  %mass2 = ""
n427=  %mass = 0
n428=  :incl
n429=  if %mass < $vnick(#,0) {
n430=    inc %mass 1
n431=    if ($vnick(#,%mass) != $me) && ($vnick(#,%mass) !isprotect) { ban  $vnick(#,%mass) Mass Ban Voice! | goto incl }
n432=  }
n433=}
n434=/Ban_non_v {
n435=  %mass2 = ""
n436=  %mass = 0
n437=  :incl
n438=  if %mass < $nvpnick(#,0) {
n439=    inc %mass 1
n440=    if ($nvnick(#,%mass) != $me) && ($nvnick(#,%mass) !isprotect) { ban  $nvnick(#,%mass) Mass ban Non-Voice! | goto incl }
n441=  }
n442=}
n443=/ban_vbot {
n444=  %mass2 = ""
n445=  %mass = 0
n446=  :incl
n447=  if %mass < $vnick(#,0) {
n448=    inc %mass 1
n449=    if ($vnick(#,%mass) != $me) && ($vnick(#,%mass) !isprotect) { cs ban # $vnick(#,%mass) Mass Ban Voice! | goto incl }
n450=  }
n451=}
n452=/ban_non_vbot {
n453=  %mass2 = ""
n454=  %mass = 0
n455=  :incl
n456=  if %mass < $nvnick(#,0) {
n457=    inc %mass 1
n458=    if ($nvnick(#,%mass) != $me) && ($nvnick(#,%mass) !isprotect) { cs ban # $nvnick(#,%mass) Mass Ban Non-Voice! | goto incl }
n459=  }
n460=}
n461=/ban_v2 {
n462=  %mass2 = ""
n463=  %mass = 0
n464=  :incl
n465=  if %mass < $vnick(#,0) {
n466=    inc %mass 1
n467=    if ($vnick(#,%mass) !isprotect) { ban # $vnick(#,%mass) Mass Ban Voice! | goto incl }
n468=  }
n469=}
n470=/ban_non_v2 {
n471=  %mass2 = ""
n472=  %mass = 0
n473=  :incl
n474=  if %mass < $nvpnick(#,0) {
n475=    inc %mass 1
n476=    if ($nvnick(#,%mass) !isprotect) { Ban # $nvnick(#,%mass) Mass Ban Non-Voice! | goto incl }
n477=  }
n478=}
n479=/Ban_vbot2 {
n480=  %mass2 = ""
n481=  %mass = 0
n482=  :incl
n483=  if %mass < $vnick(#,0) {
n484=    inc %mass 1
n485=    if ($vnick(#,%mass) !isprotect) { cs ban # $vnick(#,%mass) Mass Ban Voice! | goto incl }
n486=  }
n487=}
n488=/ban_non_vbot2 {
n489=  %mass2 = ""
n490=  %mass = 0
n491=  :incl
n492=  if %mass < $nvnick(#,0) {
n493=    inc %mass 1
n494=    if ($nvnick(#,%mass) !isprotect) { cs ban # $nvnick(#,%mass) Mass Ban non Voice! | goto incl }
n495=  }
n496=}
n497=/ban_op {
n498=  %mass2 = ""
n499=  %mass = 0
n500=  :incl
n501=  if %mass < $opnick(#,0) {
n502=    inc %mass 1
n503=    if ($opnick(#,%mass) != $me) && ($opnick(#,%mass) !isprotect) { ban # $opnick(#,%mass) Mass Ban Op! | goto incl }
n504=  }
n505=}
n506=/ban_non_op {
n507=  %mass2 = ""
n508=  %mass = 0
n509=  :incl
n510=  if %mass < $nopnick(#,0) {
n511=    inc %mass 1
n512=    if ($nopnick(#,%mass) != $me) && ($nopnick(#,%mass) !isprotect) { ban # $nopnick(#,%mass) Mass Ban Non-Op! | goto incl }
n513=  }
n514=}
n515=/ban_opbot {
n516=  %mass2 = ""
n517=  %mass = 0
n518=  :incl
n519=  if %mass < $opnick(#,0) {
n520=    inc %mass 1
n521=    if ($opnick(#,%mass) != $me) && ($opnick(#,%mass) !isprotect) { cs ban # $opnick(#,%mass) Mass ban Op! | goto incl }
n522=  }
n523=}
n524=/ban_non_opbot {
n525=  %mass2 = ""
n526=  %mass = 0
n527=  :incl
n528=  if %mass < $nopnick(#,0) {
n529=    inc %mass 1
n530=    if ($nopnick(#,%mass) != $me) && ($nopnick(#,%mass) !isprotect) { cs ban # $nopnick(#,%mass) Mass Ban Non-Op! | goto incl }
n531=  }
n532=}
n533=/ban_op2 {
n534=  %mass2 = ""
n535=  %mass = 0
n536=  :incl
n537=  if %mass < $opnick(#,0) {
n538=    inc %mass 1
n539=    if ($opnick(#,%mass) !isprotect) { ban # $opnick(#,%mass) Mass Ban Op! | goto incl }
n540=  }
n541=}
n542=/ban_non_op2 {
n543=  %mass2 = ""
n544=  %mass = 0
n545=  :incl
n546=  if %mass < $nopnick(#,0) {
n547=    inc %mass 1
n548=    if ($nopnick(#,%mass) !isprotect) { ban # $nopnick(#,%mass) Mass Ban Non-Op! | goto incl }
n549=  }
n550=}
n551=/ban_opbot2 {
n552=  %mass2 = ""
n553=  %mass = 0
n554=  :incl
n555=  if %mass < $opnick(#,0) {
n556=    inc %mass 1
n557=    if ($opnick(#,%mass) !isprotect) { cs ban # $opnick(#,%mass) Mass Ban Op! | goto incl }
n558=  }
n559=}
n560=/ban_non_opbot2 {
n561=  %mass2 = ""
n562=  %mass = 0
n563=  :incl
n564=  if %mass < $nopnick(#,0) {
n565=    inc %mass 1
n566=    if ($nopnick(#,%mass) !isprotect) { cs ban # $nopnick(#,%mass) Mass Ban non Op! | goto incl }
n567=  }
n568=}
n569=/ak_op {
n570=  %mass2 = ""
n571=  %mass = 0
n572=  :incl
n573=  if %mass < $opnick(#,0) {
n574=    inc %mass 1
n575=    if ($opnick(#,%mass) != $me) && ($opnick(#,%mass) !isprotect) { msg chanserv akick # add $opnick(#,%mass) Mass Akick Op! | goto incl }
n576=  }
n577=}
n578=/ak_non_op {
n579=  %mass2 = ""
n580=  %mass = 0
n581=  :incl
n582=  if %mass < $nopnick(#,0) {
n583=    inc %mass 1
n584=    if ($nopnick(#,%mass) != $me) && ($nopnick(#,%mass) !isprotect) { msg chanserv akick # add $nopnick(#,%mass) Mass Akick Non-Op! | goto incl }
n585=  }
n586=}
n587=/ak_op2 {
n588=  %mass2 = ""
n589=  %mass = 0
n590=  :incl
n591=  if %mass < $opnick(#,0) {
n592=    inc %mass 1
n593=    if ($opnick(#,%mass) !isprotect) { msg chanserv akick # add $opnick(#,%mass) Mass Akick Op! | goto incl }
n594=  }
n595=}
n596=/ak_non_op2 {
n597=  %mass2 = ""
n598=  %mass = 0
n599=  :incl
n600=  if %mass < $nopnick(#,0) {
n601=    inc %mass 1
n602=    if ($nopnick(#,%mass) !isprotect) { msg chanserv akick # add $nopnick(#,%mass) Mass Akick Non-Op! | goto incl }
n603=  }
n604=}
n605=/ak_v2 {
n606=  %mass2 = ""
n607=  %mass = 0
n608=  :incl
n609=  if %mass < $vnick(#,0) {
n610=    inc %mass 1
n611=    if ($vnick(#,%mass) !isprotect) { msg chanserv akick # add $vnick(#,%mass) Mass Akick Voice! | goto incl }
n612=  }
n613=}
n614=/ak_non_v2 {
n615=  %mass2 = ""
n616=  %mass = 0
n617=  :incl
n618=  if %mass < $nvnick(#,0) {
n619=    inc %mass 1
n620=    if ($nvnick(#,%mass) !isprotect) { msg chanserv akick # add $nvnick(#,%mass) Mass Akick Non-Voice! | goto incl }
n621=  }
n622=}
n623=/ak_v {
n624=  %mass2 = ""
n625=  %mass = 0
n626=  :incl
n627=  if %mass < $vnick(#,0) {
n628=    inc %mass 1
n629=    if ($vnick(#,%mass) != $me) && ($vnick(#,%mass) !isprotect) { msg chanserv akick # add $vnick(#,%mass) Mass Akick Voice! | goto incl }
n630=  }
n631=}
n632=/ak_non_v {
n633=  %mass2 = ""
n634=  %mass = 0
n635=  :incl
n636=  if %mass < $nvnick(#,0) {
n637=    inc %mass 1
n638=    if ($nvnick(#,%mass) != $me) && ($nvnick(#,%mass) !isprotect) { msg chanserv akick # add $nvnick(#,%mass) Mass Akick Non-Voice! | goto incl }
n639=  }
n640=}
n641=/ak_h2 {
n642=  %mass2 = ""
n643=  %mass = 0
n644=  :incl
n645=  if %mass < $hnick(#,0) {
n646=    inc %mass 1
n647=    if ($hnick(#,%mass) !isprotect) { msg chanserv akick # $hnick(#,%mass) Mass Akick HalfOp! | goto incl }
n648=  }
n649=}
n650=/ak_non_h2 {
n651=  %mass2 = ""
n652=  %mass = 0
n653=  :incl
n654=  if %mass < $nhnick(#,0) {
n655=    inc %mass 1
n656=    if ($nhnick(#,%mass) !isprotect) { msg chanserv akick # add $nhnick(#,%mass) Mass Akick Non-HalfOp! | goto incl }
n657=  }
n658=}
n659=/ak_h {
n660=  %mass2 = ""
n661=  %mass = 0
n662=  :incl
n663=  if %mass < $hnick(#,0) {
n664=    inc %mass 1
n665=    if ($hnick(#,%mass) != $me) && ($hnick(#,%mass) !isprotect) { msg chanserv akick # add $hnick(#,%mass) Mass Akick HalfOp! | goto incl }
n666=  }
n667=}
n668=/ak_non_h {
n669=  %mass2 = ""
n670=  %mass = 0
n671=  :incl
n672=  if %mass < $nhnick(#,0) {
n673=    inc %mass 1
n674=    if ($nhnick(#,%mass) != $me) && ($nhnick(#,%mass) !isprotect) { msg chanserv akick # add $nhnick(#,%mass) Mass Akick Non-HalfOp! | goto incl }
n675=  }
n676=}
n677=/mode_allt {
n678=  var %x 1 
n679=  while %x <= $nick($active,0) { 
n680=    if ($nick($active,%x) == $me) { goto salta }
n681=    mode $active $1 $nick $nick($active,%x)
n682=    :salta
n683=    inc %x
n684=  }
n685=}
n686=/kickallt {
n687=  var %x 1 
n688=  while %x <= $nick($active,0) {
n689=    if ($nick($active,%x) == $me) { goto salta }
n690=    kick $active $nick($active,%x) 
n691=    :salta
n692=    inc %x 
n693=  }
n694=}
n695=/banallt {
n696=  var %x 1 
n697=  while %x <= $nick($active,0) {
n698=    if ($nick($active,%x) == $me) { goto salta } 
n699=    ban $active $nick($active,%x) banallt
n700=    :salta
n701=    inc %x 
n702=  }
n703=}
n704=/akickallt {
n705=  var %x 1 
n706=  while %x <= $nick($active,0) {
n707=    if ($nick($active,%x) == $me) { goto salta }
n708=    msg chanserv akick $active add $nick($active,%x) Mass AKick!
n709=    :salta
n710=    inc %x 
n711=  }
n712=}
n713=/kickallbott {
n714=  var %x 1 
n715=  while %x <= $nick($active,0) {
n716=    if ($nick($active,%x) == $me) { goto salta }
n717=    cs kick $active $nick($active,%x) Mass Kick!
n718=    :salta
n719=    inc %x 
n720=  }
n721=}
n722=/kill_all {
n723=  var %x 1 
n724=  while %x <= $nick($chan,0) {
n725=    if ($nick($chan,%x) == $me) { goto salta }
n726=    kill $nick($chan,%x) Mass Kill! | splay 19.wav
n727=    :salta
n728=    inc %x 
n729=  }
n730=} 
n731=/kl_all {
n732=  var %x 1 
n733=  while %x <= $nick($chan,0) {
n734=    if ($nick($chan,%x) == $me) { goto salta }
n735=    kline $nick($chan,%x) Mass K-Line! | splay 19.wav
n736=    :salta
n737=    inc %x 
n738=  }
n739=} 
n740=/gl_all {
n741=  var %x 1 
n742=  while %x <= $nick($chan,0) {
n743=    if ($nick($chan,%x) == $me) { goto salta }
n744=    gline $nick($chan,%x) Mass G-Line!
n745=    :salta
n746=    inc %x 
n747=  }
n748=} 
n749=caccapupu {
n750=  set %hgui $$?="inserisci cosa dire"
n751=  var %z.z = $nick(#,0)
n752=  while (%z.z) {
n753=    if ($nick(#,%z.z) != $me) { .timerciaoatutti $+ %z.z 1 %z.z  msg #  $+ $rand(2,15) $nick($chan,%z.z) %hgui }
n754=  dec %z.z }
n755=}
